Error: Source is not valid when attempting to process transactions and consent information is not written to The Raiser's Edge from NetCommunity

When attempting to capture consent from NetCommunity for the first time and The Raiser's Edge is on 7.96 Patch 10, you may receive the error source is not valid when attempting to process the transaction and the consent information is not recorded. If consent had already been captured from NetCommunity while The Raiser's Edge was on Patch 8, the consent is recorded correctly and without error.
This is resolved in Raiser's Edge 7.96, patch 11, released in May - June 2018 and applied to databases in Blackbaud Hosting Services. If your database is installed locally, download and install the latest version and patch, if applicable. For more information on patch 11, see What is in patch 11 for The Raiser's Edge 7.96?

Environment

 Raiser's Edge
 7.96
 11

Was this article helpful?